#!/bin/sh
runplayer=true
killall mplayer
while $runplayer
  #do mplayer -really-quiet -msglevel all=-1 -ao pulse "http://192.168.1.3:8000/" > /dev/null 2>&1 
  do mplayer -ao pulse "http://localhost:8000/" > /dev/null 2>&1 
  sleep 10
done 
